<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Lease_Price7__c</fullName>
    <externalId>false</externalId>
    <formula>IF( Serial_Number_Code_Final__c = &quot;LP2&quot; &amp;&amp; Smartbox_Leased__c = TRUE, &quot;52.25&quot;,
IF( Serial_Number_Code_Final__c = &quot;WP2&quot; &amp;&amp; Smartbox_Leased__c = TRUE, &quot;52.25&quot;,
&quot;&quot;))</formula>
    <label>Lease Price7</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
